uuid:
  -
    value: c0f4fe9f-41d6-424f-8be9-71ccb3ed87e7
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-21T23:25:50+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: atlas
description:
  -
    value: "<p>\"Volumes of maps, with or without descriptive text, which may be issued to supplement or accompany texts or be published independently.\" <a href=\"#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f\">(Getty, 2021)</a></p>\r\n"
    format: full_html
    processed: |
      <p>"Volumes of maps, with or without descriptive text, which may be issued to supplement or accompany texts or be published independently." <a href="#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f">(Getty, 2021)</a></p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: c397929f-bd1b-4bc1-965c-99708450a356
  -
    target_type: taxonomy_term
    target_uuid: 6851e183-43a5-479e-bcd3-e90fa3c64b36
  -
    target_type: taxonomy_term
    target_uuid: 6851e183-43a5-479e-bcd3-e90fa3c64b36
  -
    target_type: taxonomy_term
    target_uuid: c397929f-bd1b-4bc1-965c-99708450a356
  -
    target_type: taxonomy_term
    target_uuid: 6851e183-43a5-479e-bcd3-e90fa3c64b36
  -
    target_type: taxonomy_term
    target_uuid: c397929f-bd1b-4bc1-965c-99708450a356
changed:
  -
    value: '2023-12-22T00:35:26+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'atlas | LEAF'
    description: '"Volumes of maps, with or without descriptive text, which may be issued to supplement or accompany texts or be published independently." (Getty, 2021)'
    canonical_url: 'http://default/taxonomy/term/579'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-21T23:25:50+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/atlas'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.c397929f-bd1b-4bc1-965c-99708450a356
      - taxonomy_term.physical_form.6851e183-43a5-479e-bcd3-e90fa3c64b36
      - taxonomy_term.physical_form.6851e183-43a5-479e-bcd3-e90fa3c64b36
      - taxonomy_term.physical_form.c397929f-bd1b-4bc1-965c-99708450a356
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
